<template>
  <div class="app-content-list">
    <div
      v-for="(item, index) of list"
      :key="`list-item-${index}`"
      class="row text--sm--home"
    >
      <img :src="require('@/assets/images/check.svg')" />
      <div class="item-text" v-html="item"></div>
    </div>
  </div>
</template>

<script>
export default {
  props: {
    list: {
      type: Array,
      required: true
    }
  }
}
</script>

<style lang="scss" scoped>
.app-content-list {
  .row {
    align-items: center;
    display: flex;
    margin-bottom: 28px;

    img {
      margin-right: 1rem;
    }

    .item-text {
      text-align: left;
    }
  }
}
</style>
